/* Define global variables here */
/* ---- ---- ---- ---- ---- */
html {
  height: 100%;
}
body {
  height: 100%;
  background: url('/wp-content/themes/lloyds-auctions/images/bg.jpg') no-repeat fixed !important;
  background-position: top center;
  background-size: cover !important;
  overflow-y: scroll;
  /* Global styles */
  /* ---- ---- ---- ---- ---- */
  /* Main home page */
  /* Content pages */
  /* Search page & 404 page */
  /* Tell a friend modal */
}
body button,
body input[type="button"],
body input[type="reset"],
body input[type="submit"] {
  background: #4584BA;
}
body input[type="text"],
body input[type="email"],
body input[type="url"],
body input[type="tel"],
body input[type="number"],
body input[type="date"],
body input[type="password"],
body input[type="search"],
body select[multiple],
body textarea {
  background: #FFF;
}
body p,
body li {
  color: #7D7D7D;
}
body p {
  margin-bottom: 5px !important;
}
body h1,
body h2,
body h3 {
  font-family: Tahoma, Geneva, sans-serif;
  color: #5491c9;
  font-size: 16px !important;
  line-height: 16px !important;
  font-weight: bold;
  margin: 0px !important;
  padding: 10px 0px 10px 0px !important;
}
body a:not(span),
body a:visited:not(span) {
  color: #4584BA !important;
  text-decoration: none !important;
  border: none !important;
}
body #page {
  min-height: 84%;
  position: relative;
  background: url('/wp-content/themes/lloyds-auctions/images/bg_site.png') center top repeat-y !important;
}
body #metaslider_129 {
  padding-bottom: 45px;
  padding-top: 4px;
  background: url('/wp-content/themes/lloyds-auctions/images/bg_banner.jpg') no-repeat center top;
  max-width: 1012px;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
}
@media (max-width: 1012px) {
  body #metaslider_129 {
    background: url('/wp-content/themes/lloyds-auctions/images/bg_banner.jpg') no-repeat center bottom;
    margin-top: -4px;
  }
}
body #masthead {
  max-width: 1012px;
  margin: 0 auto;
  min-height: 100%;
  position: relative;
  background: url('/wp-content/themes/lloyds-auctions/images/bg_site.png') center top repeat-y;
  padding: 25px 0;
}
body #masthead.site-header:before,
body #masthead.site-header:after {
  display: none;
}
body #masthead .container {
  max-width: 980px;
  padding: 0;
}
body #masthead .container .site-branding-container {
  max-width: none;
  height: inherit;
}
body #masthead .container .site-branding-container .site-branding img {
  -webkit-transform: none !important;
}
body #masthead .container .menu-toggle {
  margin-top: 25px;
}
@media (min-width: 1024px) {
  body #masthead .container .main-navigation a,
  body #masthead .container .main-navigation a:visited {
    color: #FFF !important;
  }
  body #masthead .container .main-navigation .menu-facebook-search {
    width: 100%;
    overflow: hidden;
    padding: 10px 0 15px;
  }
  body #masthead .container .main-navigation .menu-facebook-search .menu-facebook {
    float: right;
  }
  body #masthead .container .main-navigation .menu-facebook-search .menu-facebook img {
    padding: 5px 15px 0px;
  }
  body #masthead .container .main-navigation .menu-facebook-search .menu-facebook .facebook-icon:before {
    /*color: #4F8AC3;*/
    font-family: "FontAwesome";
    content: "\f09a";
    font-size: 1.5em;
  }
  body #masthead .container .main-navigation .menu-facebook-search .menu-search {
    height: inherit;
  }
  body #masthead .container .main-navigation .menu-facebook-search .menu-search form {
    display: block;
    margin: 0;
    position: relative;
    right: inherit;
    top: inherit;
    width: inherit;
  }
  body #masthead .container .main-navigation .menu-facebook-search .menu-search form input[type=text] {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 166px;
    background-color: #ECECEC;
    border-color: #A5A5A5;
    border-style: solid;
    border-width: 1px 0 1px 1px;
    color: #5B5B5B;
    font-size: 12px;
    height: 31px;
    line-height: 12px;
    padding: 1px 10px 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    margin: 0px;
  }
  body #masthead .container .main-navigation .menu-facebook-search .menu-search form input[type=text],
  body #masthead .container .main-navigation .menu-facebook-search .menu-search form .btn_search {
    float: right;
  }
  body #masthead .container .main-navigation .menu-menu1-container {
    clear: both;
  }
  body #masthead .container .main-navigation ul.sub-menu {
    border-top: 3px solid #4584BA;
  }
  body #masthead .container .main-navigation ul.sub-menu > li a {
    color: #5a5d60 !important;
    background: #FFF;
  }
  body #masthead .container .main-navigation ul.sub-menu > li:hover a {
    background: #4584BA;
    color: #fff !important;
  }
  body #masthead .container .main-navigation ul.sub-menu > li.current_page_item > a {
    background: #4584BA;
    color: #FFF !important;
  }
  body #masthead .container .main-navigation ul > li {
    height: 36px;
    display: inline-block;
    float: left;
    margin: 0;
    position: relative;
    vertical-align: inherit;
    background: url('/wp-content/themes/lloyds-auctions/images/bg_nav_li.png') no-repeat -10px top;
    white-space: nowrap;
  }
  body #masthead .container .main-navigation ul > li:hover {
    background: url('/wp-content/themes/lloyds-auctions/images/bg_nav_li-over.png') no-repeat -10px top !important;
  }
  body #masthead .container .main-navigation ul > li > a {
    color: #FFF;
    line-height: 36px;
    height: inherit;
    padding: 0 25px;
    text-transform: uppercase;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
  }
  body #masthead .container .main-navigation ul > li > a:hover {
    border: none;
    background: none;
  }
  body #masthead .container .main-navigation ul > li.current_page_item {
    background: url('/wp-content/themes/lloyds-auctions/images/bg_nav_li-over.png') no-repeat -10px top;
  }
  body #masthead .container .main-navigation ul > li.current_page_item > a {
    background: url('/wp-content/themes/lloyds-auctions/images/bg_topnav_divider-over0.gif') no-repeat right top;
  }
  body #masthead .container .main-navigation > div {
    float: none;
  }
  body #masthead .container .main-navigation > div > ul > li > a {
    background: url('/wp-content/themes/lloyds-auctions/images/bg_topnav_divider.gif') no-repeat right top;
  }
  body #masthead .container .main-navigation > div > ul > li > a:hover {
    background: url('/wp-content/themes/lloyds-auctions/images/bg_topnav_divider-over0.gif') no-repeat right top;
  }
  body #masthead .container .main-navigation > div > ul > li > ul {
    top: 36px;
  }
  body #masthead .container .main-navigation > div > ul > li:first-child {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background-position: left top !important;
  }
  body #masthead .container .main-navigation > div > ul > li:last-child {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    background-position: right top !important;
  }
  body #masthead .container .main-navigation > div > ul > li:last-child a {
    background-image: none !important;
  }
}
body #masthead:after {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
body.home #content.site-content {
  padding: 0;
  max-width: 1012px;
  margin: 0 auto;
  /* Content Headers */
}
body.home #content.site-content .container {
  padding: 0;
  max-width: 1012px;
}
body.home #content.site-content #primary #main #pg-9-0 {
  margin: 0;
}
body.home #content.site-content #primary #main #pg-97-0 {
  margin: 0;
}
body.home #content.site-content #primary #main #pg-97-1 {
  margin: 0 17.5px 50px;
}
body.home #content.site-content #primary #main .entry-content > div > .panel-grid > .panel-grid-cell {
  padding: 0;
  position: relative;
  z-index: 50;
  /*&:first-child {
                      > div {
                        > div {
                          > .panel-grid {
                            .panel-grid-cell {
                              padding-left: 0px !important;
                            }
                          }
                        }
                      }
                    }

                    &:last-child {
                      > div {
                        > div {
                          > .panel-grid {
                            .panel-grid-cell {
                              padding-right: 0px !important;
                            }
                          }
                        }
                      }
                    }*/
}
body.home #content.site-content #primary #main .entry-content > div > .panel-grid > .panel-grid-cell:hover > div > div > .panel-grid .panel-grid-cell .panel-first-child .panel-widget-style .ow-button-base {
  background-image: url(/wp-content/themes/lloyds-auctions/images/bg_home_item-active.png) !important;
  border-color: #73ACE9 !important;
}
body.home #content.site-content #primary #main .entry-content > div > .panel-grid > .panel-grid-cell > div > div > .panel-grid .panel-grid-cell {
  padding: 0 5px;
  position: relative;
  cursor: pointer;
  width: 100%;
}
body.home #content.site-content #primary #main .entry-content > div > .panel-grid > .panel-grid-cell > div > div > .panel-grid .panel-grid-cell .panel-first-child {
  margin: 0;
}
body.home #content.site-content #primary #main .entry-content > div > .panel-grid > .panel-grid-cell > div > div > .panel-grid .panel-grid-cell .panel-first-child .panel-widget-style {
  background-color: transparent !important;
}
body.home #content.site-content #primary #main .entry-content > div > .panel-grid > .panel-grid-cell > div > div > .panel-grid .panel-grid-cell .panel-first-child .panel-widget-style .ow-button-base {
  background: url(/wp-content/themes/lloyds-auctions/images/bg_home_item.png) repeat-x;
  border: 1px solid #838a94;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 18px;
  text-align: center;
  line-height: 20px;
  text-shadow: 0px 1px 1px #626262;
  padding: 12px 0px 13px;
  position: relative;
  z-index: 2;
}
body.home #content.site-content #primary #main .entry-content > div > .panel-grid > .panel-grid-cell > div > div > .panel-grid .panel-grid-cell .panel-first-child .panel-widget-style .ow-button-base.active {
  background-image: url(/wp-content/themes/lloyds-auctions/images/bg_home_item-active.png) !important;
  border-color: #73ACE9 !important;
}
body.home #content.site-content #primary #main .entry-content > div > .panel-grid > .panel-grid-cell > div > div > .panel-grid .panel-grid-cell .panel-first-child .panel-widget-style a.ow-button-hover {
  background-color: transparent !important;
  border: none !important;
  font-size: inherit;
  padding: 0;
}
body.home #content.site-content #primary #main .entry-content > div > .panel-grid > .panel-grid-cell > div > div > .panel-grid .panel-grid-cell .panel-last-child {
  background-color: #F1F2F2;
  box-sizing: border-box;
  padding: 17.5px;
  height: 300px;
}
body.home #content.site-content #primary #main .entry-content > div > .panel-grid > .panel-grid-cell > div > div > .panel-grid .panel-grid-cell .panel-last-child p {
  font-size: 12px;
  color: #7D7D7D;
  font-family: Verdana, Geneva, sans-serif;
}
body.home #content.site-content #primary #main .entry-content > div > .panel-grid > .panel-grid-cell > div > div > .panel-grid .panel-grid-cell .panel-last-child img {
  position: absolute;
  bottom: 0;
  right: 5px;
  z-index: 1;
}
body.home #content.site-content #primary #main .entry-content-auctions {
  background: url(/wp-content/themes/lloyds-auctions/images/bg_content.png) repeat-x bottom center #f1f2f2;
  border-bottom: #802c41 solid;
  margin: 0 22.5px 17.5px 22.5px;
  padding: 30px 30px 100px 30px;
  display: none;
}
body.home #content.site-content #primary #main .entry-content-auctions .tr_even {
  background-color: #FFF;
}
body.home #content.site-content #primary #main .entry-content-auctions > .panel-grid {
  display: none;
}
body.home #content.site-content #primary #main .entry-content-auctions .panel-grid-4 .panel-grid-cell {
  padding: 0 17.5px !important;
}
body.home #content.site-content #primary #main .entry-content-auctions table {
  border: none !important;
}
body.home #content.site-content #primary #main .entry-content-auctions table th {
  color: #5491c9;
  font-family: Tahoma, Geneva, sans-serif;
  font-weight: bold;
  font-size: 16px;
  text-align: left;
  padding: 0px;
  padding-right: 10px;
  border: none !important;
}
body.home #content.site-content #primary #main .entry-content-auctions table td {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #7d7d7d;
  padding: 0px;
  padding-right: 10px;
  border: none !important;
  position: relative;
}
body.home #content.site-content #primary #main .entry-content-auctions table td a {
  color: #802c41;
}
body.home #content.site-content #primary #main .entry-content-auctions table td a:hover {
  color: #802c41;
}
body.home #content.site-content #primary #main .entry-content-auctions table td .tooltip_wrapper .auction_description {
  position: absolute;
  top: 20px;
  /* right: -150px; */
  padding: 10px;
  color: #7d7d7d;
  border-radius: 0px;
  font: 12px Verdana, Geneva, sans-serif normal;
  box-shadow: 0 0 5px #999999;
  background: #FFF;
  border: 0 none;
  line-height: 18px;
  width: 450px;
  z-index: 999;
  display: none;
}
body.home #content.site-content #primary #main .entry-content-auctions table td .tooltip_wrapper .auction_description h3 {
  color: #802C41;
  font-size: 12px;
  font-weight: bold;
  margin: 0px;
  padding: 0px 0px 5px 0px;
}
body.home #content.site-content #primary #main .entry-content-auctions table td .tooltip_wrapper:hover .auction_description {
  display: block;
}
body.home #content.site-content #primary #main .entry-content-auctions table td.date {
  text-transform: uppercase;
}
body.home #content.site-content #primary #main .entry-content-auctions table td.links a {
  padding-right: 5px;
}
body.home #content.site-content #primary #main .entry-content-auctions .addeventatc {
  border: 0px;
  padding: 0px;
  width: 27px;
  height: 23px;
  display: inline-block;
  position: relative;
  z-index: 50;
  font-family: arial;
  color: #333;
  font-size: 14px;
  text-decoration: none;
  background: url(/wp-content/themes/lloyds-auctions/images/icon-calendar.png) no-repeat;
}
body.home #content.site-content #primary #main .entry-content-auctions .addeventatc .addeventatc_icon {
  background: none;
}
body.home #content.site-content #primary #main .entry-content-auctions .ml-responsive-table a {
  border: none;
}
body.home #content.site-content #primary #main .entry-content-auctions .ml-responsive-table a:hover {
  text-decoration: none;
}
body.page:not(.home) #content.site-content {
  padding: 0;
  max-width: 1012px;
  margin: 0 auto;
  /* Content Headers */
}
body.page:not(.home) #content.site-content table {
  padding: 0 !important;
  border: 1px solid #B2B2B2;
}
body.page:not(.home) #content.site-content table th,
body.page:not(.home) #content.site-content table td {
  padding: 0;
  padding-left: 3px;
  border: 1px solid #B2B2B2;
}
body.page:not(.home) #content.site-content header.entry-header {
  background: url('/wp-content/themes/lloyds-auctions/images/bg_home_item.png') repeat-x;
  font-family: Tahoma, Geneva, sans-serif;
  line-height: 20px;
  text-shadow: 0px 1px 1px #626262;
  padding: 4.5px 17.5px 4.5px 17.5px;
  color: #fff;
  margin: 0px 17.5px 0px 17.5px;
}
body.page:not(.home) #content.site-content header.entry-header .entry-title {
  color: #FFF;
  font-size: 18px;
  font-weight: normal;
  font-family: Tahoma, Geneva, sans-serif;
  padding: 0;
}
body.page:not(.home) #content.site-content .container {
  padding: 0;
  max-width: 1012px;
}
body.page:not(.home) #content.site-content #primary #main .entry-content {
  margin: 0px 17.5px 17.5px 17.5px !important;
  background: url('/wp-content/themes/lloyds-auctions/images/bg_content.png') repeat-x bottom center #f1f2f2;
}
body.page:not(.home) #content.site-content #primary #main .entry-content .panel-grid {
  margin: 0px !important;
  padding-top: 17.5px;
  padding-bottom: 52.5px;
  padding-left: 17.5px;
  padding-right: 17.5px;
}
body.page:not(.home) #content.site-content #primary #main .entry-content .panel-grid .panel-grid-cell {
  padding: 0px;
}
body.page:not(.home) #content.site-content #primary #main .entry-content .panel-grid .panel-grid-cell:not(:first-child) {
  padding-left: 17.5px;
}
body.page:not(.home) #content.site-content #primary #main .entry-content.profiles > .panel-grid {
  width: 20%;
  float: right;
}
body.page:not(.home) #content.site-content #primary #main .entry-content.profiles > .panel-grid .panel-grid-cell {
  width: 100%;
}
body.page:not(.home) #content.site-content #primary #main .entry-content.profiles > div:nth-child(2) {
  width: 80%;
}
body.page:not(.home) #content.site-content #primary #main .list-profiles {
  background-color: #d2d2d2;
  display: table;
  padding: 0px 1px;
  margin: 0 auto;
}
body.page:not(.home) #content.site-content #primary #main .list-profiles ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
  overflow: hidden;
}
body.page:not(.home) #content.site-content #primary #main .list-profiles ul > li.current-menu-item,
body.page:not(.home) #content.site-content #primary #main .list-profiles ul > li:hover {
  background: url(/wp-content/themes/lloyds-auctions/images/bg_home_item-active.png) center center repeat-x;
  border-left: 1px solid #73ACE9;
}
body.page:not(.home) #content.site-content #primary #main .list-profiles ul > li.current-menu-item a,
body.page:not(.home) #content.site-content #primary #main .list-profiles ul > li:hover a {
  color: #FFF !important;
}
body.page:not(.home) #content.site-content #primary #main .list-profiles ul > li {
  margin: 1px 0px;
  list-style: none;
  font-family: Tahoma, Geneva, sans-serif;
  text-transform: uppercase;
  background-color: #ffffff;
  font-size: 11px;
  cursor: pointer;
  display: block;
  text-align: center;
}
body.page:not(.home) #content.site-content #primary #main .list-profiles ul > li a {
  padding: 15px 10px 15px 10px;
  color: #7D7D7D !important;
  line-height: 12px;
  display: inline-block;
  width: 100%;
  border: none;
}
body.page:not(.home) #content.site-content #primary #main .list-profiles ul .profile {
  display: none;
}
body.search #content.site-content,
body.error404 #content.site-content {
  padding: 0;
  max-width: 1012px;
  margin: 0 auto;
  /* Content Headers */
}
body.search #content.site-content table,
body.error404 #content.site-content table {
  padding: 0 !important;
  border: 1px solid #B2B2B2;
}
body.search #content.site-content table th,
body.error404 #content.site-content table th,
body.search #content.site-content table td,
body.error404 #content.site-content table td {
  padding: 0;
  padding-left: 3px;
  border: 1px solid #B2B2B2;
}
body.search #content.site-content header.page-header,
body.error404 #content.site-content header.page-header {
  background: url('/wp-content/themes/lloyds-auctions/images/bg_home_item.png') repeat-x;
  font-family: Tahoma, Geneva, sans-serif;
  line-height: 20px !important;
  text-shadow: 0px 1px 1px #626262;
  padding: 4.5px 17.5px 4.5px 17.5px;
  color: #fff;
  margin: 0px 17.5px 0px 17.5px;
}
body.search #content.site-content header.page-header .page-title,
body.error404 #content.site-content header.page-header .page-title {
  color: #FFF;
  font-size: 18px !important;
  font-weight: normal;
  font-family: Tahoma, Geneva, sans-serif;
}
body.search #content.site-content header.entry-header,
body.error404 #content.site-content header.entry-header {
  margin: 0 35px;
}
body.search #content.site-content header.entry-header .entry-title a,
body.error404 #content.site-content header.entry-header .entry-title a {
  font-size: 14px;
  font-weight: bold;
  color: #7E2A3F;
}
body.search #content.site-content header.entry-header .entry-title a:hover,
body.error404 #content.site-content header.entry-header .entry-title a:hover {
  color: #7E2A3F;
  text-decoration: underline;
}
body.search #content.site-content .container,
body.error404 #content.site-content .container {
  padding: 0;
  max-width: 1012px;
  margin: 0 17.5px;
}
body.search #content.site-content #primary #main,
body.error404 #content.site-content #primary #main {
  margin: 0px !important;
  background: url('/wp-content/themes/lloyds-auctions/images/bg_content.png') repeat-x bottom center #f1f2f2;
  padding-top: 17.5px;
  padding-bottom: 52.5px;
}
body.search #content.site-content #primary #main article,
body.error404 #content.site-content #primary #main article {
  border: none;
  padding: 0;
  margin: 0;
}
body.search #content.site-content #primary #main .entry-summary,
body.error404 #content.site-content #primary #main .entry-summary {
  margin: 0 52.5px 0;
}
body.search #content.site-content #primary #main .entry-summary p,
body.error404 #content.site-content #primary #main .entry-summary p {
  margin: 0;
  padding: 0;
}
body.search #content.site-content #primary #main .navigation.pagination .nav-links .page-numbers,
body.error404 #content.site-content #primary #main .navigation.pagination .nav-links .page-numbers {
  background: url('/wp-content/themes/lloyds-auctions/images/bg_nav_li.png') no-repeat -10px top;
  border-radius: 5px;
  background-position: left top !important;
  color: #FFF;
}
body.search #content.site-content #primary #main .navigation.pagination .nav-links .page-numbers:hover,
body.error404 #content.site-content #primary #main .navigation.pagination .nav-links .page-numbers:hover {
  background: url('/wp-content/themes/lloyds-auctions/images/bg_nav_li-over.png') no-repeat -10px top !important;
}
body.search #content.site-content #primary #main .navigation.pagination .nav-links .current,
body.error404 #content.site-content #primary #main .navigation.pagination .nav-links .current {
  background: url('/wp-content/themes/lloyds-auctions/images/bg_nav_li-over.png') no-repeat -10px top !important;
}
body.search #content.site-content #primary #main .navigation.pagination .nav-links .next,
body.error404 #content.site-content #primary #main .navigation.pagination .nav-links .next {
  margin-left: -52.5px;
  margin-right: 17.5px;
}
body.search #content.site-content #primary #main .navigation.pagination .nav-links .prev,
body.error404 #content.site-content #primary #main .navigation.pagination .nav-links .prev {
  margin-left: 17.5px;
  margin-right: -52.5px;
}
body.error404 .page-content {
  margin: 17.5px;
}
body.tell-a-friend {
  background: none !important;
  overflow: hidden;
}
body.tell-a-friend h1 {
  font-family: Tahoma, Geneva, sans-serif;
  color: #5491c9;
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  margin: 0px;
  padding: 0px 0px 7px 0px;
}
body.tell-a-friend td {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  line-height: 18px;
}
body.tell-a-friend .storeitemorderbody,
body.tell-a-friend .storetopline,
body.tell-a-friend .star {
  color: red;
}
body footer:not(.entry-footer) {
  background: url('/wp-content/themes/lloyds-auctions/images/bg_site.png') center top repeat-y;
  position: absolute;
  left: 0;
  right: 0;
  min-height: 16%;
}
body footer:not(.entry-footer) p {
  color: #000 !important;
}
body footer:not(.entry-footer) a {
  color: #4887bd !important;
  font-size: 11px !important;
  font-family: Verdana, Geneva, sans-serif;
}
body footer:not(.entry-footer) a:hover {
  text-decoration: underline !important;
}
body footer:not(.entry-footer) .footer-main {
  background: none !important;
  max-width: 1012px;
  margin: 0 auto;
  background-color: #FFF !important;
  color: #00BFFF !important;
}
body footer:not(.entry-footer) .footer-main .container aside {
  background: url('/wp-content/themes/lloyds-auctions/images/bg_footer.png') no-repeat top center;
  margin: 0px auto;
  font-size: 11px;
  padding: 18px 0px 10px 0px;
  border-top: 1px solid #dbdce1;
  color: #ededed;
  display: table;
  line-height: 25px;
}
body #myModal iframe {
  border: none;
}
body #myModal.modal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 500;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: #000000;
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
  /* The Close Button */
  /* Modal Header */
  /* Modal Body */
  /* Modal Footer */
  /* Modal Content */
}
body #myModal.modal .close {
  z-index: 500;
  position: absolute;
  top: -15px;
  right: -15px;
  margin: 0;
  line-height: 18px;
  width: 36px;
  height: 36px;
  background: url('/wp-content/themes/lloyds-auctions/images/fancybox_sprite.png');
}
@media (max-width: 1024px) {
  body #myModal.modal .close {
    top: -10px;
    right: -10px;
  }
}
body #myModal.modal .close:hover,
body #myModal.modal .close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
body #myModal.modal .modal-header {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}
body #myModal.modal .modal-body {
  padding: 2px 16px;
}
body #myModal.modal .modal-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}
body #myModal.modal .modal-content {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  padding: 20px;
  background-color: #fefefe;
  border: 1px solid #888;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.75s;
  animation-name: animatetop;
  animation-duration: 0.75s;
}
@media (max-width: 1024px) {
  body #myModal.modal .modal-content {
    width: 100% !important;
    top: 25%;
    left: 0%;
    margin: 0 !important;
  }
}
@media (max-width: 1024px) {
  #masthead .container .site-branding-container .site-branding {
    padding-left: 17.5px;
  }
  #masthead .container .site-branding-container .site-branding img {
    max-width: 80%;
  }
  #masthead .container #site-navigation .menu-facebook-search {
    display: none;
  }
  #masthead .container #site-navigation .menu-menu1-container {
    position: relative;
    top: 25px;
    margin-bottom: -25px;
  }
  .entry-content.profiles > div.panel-grid {
    display: none;
  }
  .entry-content.profiles > div:nth-child(2) {
    width: 100% !important;
  }
  #pg-97-0 .panel-grid-cell,
  #pg-97-1 .panel-grid-cell {
    float: none !important;
    width: auto !important;
  }
  #pgc-97-1-0,
  #pgc-97-1-1,
  #pgc-97-1-2 {
    margin-bottom: 35px;
  }
}
@media (max-width: 768px) {
  .modal-content {
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    padding: 0px !important;
    background-color: #fefefe;
    border: 1px solid #888;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-animation-name: animatemobile !important;
    -webkit-animation-duration: 0.4s;
    animation-name: animatemobile !important;
    animation-duration: 0.4s;
  }
}
/* Add Animation */
@-webkit-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 50%;
    opacity: 1;
  }
}
@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0;
  }
  to {
    top: 50%;
    opacity: 1;
  }
}
/* Add Animation */
@-webkit-keyframes animatemobile {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes animatemobile {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.sk-folding-cube {
  margin: 20px auto;
  width: 40px;
  height: 40px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -5%;
  margin-left: -20px;
  -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}
.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #333;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
  animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}
.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
  transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
  transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
  transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}
.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}
.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
}
@-webkit-keyframes sk-foldCubeAngle {
  0%,
  10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0;
  }
  25%,
  75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
    transform: perspective(140px) rotateX(0deg);
    opacity: 1;
  }
  90%,
  100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0;
  }
}
@keyframes sk-foldCubeAngle {
  0%,
  10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0;
  }
  25%,
  75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
    transform: perspective(140px) rotateX(0deg);
    opacity: 1;
  }
  90%,
  100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0;
  }
}
